timeline
Return a list of time intervals and the number of detections for each interval, including intervals where no source images were captured, along with meta information.
GET /api/v2/events/3221/timeline/?format=api
{ "data": [ { "start": "2023-08-25T21:04:40", "end": "2023-08-25T21:05:40", "first_capture": { "id": 8641198, "details": "https://api.beluga.insectai.org/api/v2/captures/8641198/?format=api", "user_permissions": [] }, "top_capture": { "id": 8641228, "details": "https://api.beluga.insectai.org/api/v2/captures/8641228/?format=api", "user_permissions": [] }, "captures_count": 31, "detections_count": 0, "detections_avg": 0, "was_processed": false }, { "start": "2023-08-25T21:05:40", "end": "2023-08-25T21:05:46", "first_capture": { "id": 8641229, "details": "https://api.beluga.insectai.org/api/v2/captures/8641229/?format=api", "user_permissions": [] }, "top_capture": { "id": 8641231, "details": "https://api.beluga.insectai.org/api/v2/captures/8641231/?format=api", "user_permissions": [] }, "captures_count": 3, "detections_count": 0, "detections_avg": 0, "was_processed": false } ], "meta": { "total_intervals": 2, "resolution_minutes": 1, "max_detections": 0, "min_detections": 0, "total_detections": 0, "timeline_start": "2023-08-25T21:04:40", "timeline_end": "2023-08-25T21:05:46" } }